body {
	background-image: url(../../img/map.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0px !important;
}

p {
	font-size: 0.8em !important;
}

.text-alert {
    display: none;
    color: red;
    text-align: center;
    font-weight: bold;
}

.warning {
    display:none;
    font-size:0.8em;
    color:#ff3333;
    padding:2px;
}

.resultMessage {
	display: none;
    text-align: center;
    font-weight: bold;
}

.error {
	color: red;
}

.success {
	color: green;
}

.alert {
	padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
	font-size: 12px;
}

.alert-danger {
	background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.well {
	min-height: 20px;
    padding: 10px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

.dynamicListview {
	margin: 0 !important;
	padding: 0 !important;
}

.ui-header, #submit {
	border: none !important;
	background: rgba(92,92,92,1) !important;
	background: -moz-linear-gradient(left, rgba(92,92,92,1) 0%, rgba(51,51,51,1) 100%) !important;
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(92,92,92,1)), color-stop(100%, rgba(51,51,51,1))) !important;
	background: -webkit-linear-gradient(left, rgba(92,92,92,1) 0%, rgba(51,51,51,1) 100%) !important;
	background: -o-linear-gradient(left, rgba(92,92,92,1) 0%, rgba(51,51,51,1) 100%) !important;
	background: -ms-linear-gradient(left, rgba(92,92,92,1) 0%, rgba(51,51,51,1) 100%) !important;
	background: linear-gradient(to right, rgba(92,92,92,1) 0%, rgba(51,51,51,1) 100%) !important;
}

#menu {
	background-image: url(../../img/bg.jpg) !important;
	background-size: cover;
}

.ui-header a {
	background-color: transparent !important;
}

.ui-btn.ui-btn-active {
	border-color: #fff !important;
}

.dynamicListview a {
	border: none !important;
	margin: 0 !important;
	background-color: #ccc !important;
}

#accountNumbersTable td {
	text-align: center;
}

#accountNumbersTable td a {
	margin: auto;
}

#askLogin-popup {
	width: 300px !important;
}

.ui-mini {
    font-size: 12.5px !important;
}

.ui-field-contain {
   border-bottom: none !important; 
}

#DateIcon {
    background-color: #ff9900 !important;
}

.ui-page, .ui-content, .ui-overlay-a {
	background-color: transparent !important;
}

.ui-popup {
    background-color: #fdfdfd !important;
}

/* Main Menu Base styles (iPhone 4) */
#mainMenu {
	margin: 0em !important;
}

#mainMenu div {
	display: table-cell;
	vertical-align: middle;
}

#mainMenu a {
	padding: 0.3em;
	padding-left: 0.8em;
}

#mainMenu div:first-child {
	min-width: 2em;
}

.fa {
	text-shadow: none !important;
}

#mainMenu div .fa {
	font-size: 160%;
	color: #333;
}

#mainMenu div:last-child {
	padding-left: 0.6em;
}

#mainMenu div:last-child span {
	display: block;
}

#mainMenu div:last-child span:last-child {
	font-size: 0.6em;
}

.ui-panel {
	border: none !important;
	background-color: #333 !important;
	width: 13em !important;
}


/* override jquery mobile style */
.ui-page {
	border: none;
}

.ui-content {
	max-width: 600px !important;
	margin: 0 auto !important;
	position: relative !important;
}

.ui-content .ui-listview {
	margin: 0.8em 0px;
}

.center-wrapper {
	text-align: center;
	margin-top: 0.8em;
}

#ippIframe {
	display: block;
	width: 100%;
/*	border: 1px #ccc solid;*/
	border: none;
}

[data-role="header"] a {
    border: none !important;
}



	/*iPhone 5*/
	/*@media screen and (min-device-height: 560px) {
		#mainMenu span {
			font-size: 110%;
		}
		#mainMenu span:nth-child(3) {
			font-size: 70%;
		}
	}*/

	/*Android*/
	/*@media screen and (min-height: 640px) {
		#mainMenu span {
			font-size: 110%;
		}
		#mainMenu span:nth-child(3) {
			font-size: 70%;
		}
	}*/

	/*iPhone 6*/
	/*@media screen and (-webkit-min-device-pixel-ratio: 2) and (min-height: 660px) {	
		.ui-content {
			background: transparent url(http://brandthunder.com/wp/wp-content/uploads/2011/11/Mac_Desktop_Background.jpg);
		}
		#mainMenu span {
			font-size: 125%;
		}
		#mainMenu span:nth-child(3) {
			font-size: 70%;
		}
	}*/

	/*iPhone 6 plus*/
	/*@media screen (-webkit-min-device-pixel-ratio: 2) and (min-height: 730px) {
		.ui-content {
			background: transparent url(http://brandthunder.com/wp/wp-content/uploads/2011/11/Mac_Desktop_Background.jpg);
		}
		#mainMenu span {
			font-size: 135%;
		}
		#mainMenu span:nth-child(3) {
			font-size: 75%;
		}
	}*/

	/*iPad Mini*/
	/*@media screen and (-webkit-min-device-pixel-ratio: 2) and (min-height: 1000px) {
	 	.ui-content {
			background: transparent url(http://brandthunder.com/wp/wp-content/uploads/2011/11/Mac_Desktop_Background.jpg);
		}
		#mainMenu span {
			font-size: 135%;
		}
		#mainMenu span:nth-child(3) {
			font-size: 75%;
		}
	}*/

	

.box-shadow {
	border: 0;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.75);
	background-color: #fff;
}

.aligner {
	display: flex;
	align-items: center;
  	justify-content: center;
	min-height: 500px;
}

.aligner-item {
	padding: 1em;
	font-size: 0.8em;
}







#popupCallUs a {
	font-size: 0.8em;
}

#menu a {
	font-weight: 300;
	color: #fff;
	text-shadow: none;
}

div.ui-input-text, textarea.ui-input-text {
	border: 1px #FFAF45 solid !important; /* adds the orange border to the input fields */
/*	background-color: rgba(255,255,255,0.7) !important;*/
}

.ui-shadow-inset {
	box-shadow: none !important;	/* Removes the inner shadow of the text fields */
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

h3 {
    font-weight: 300;
}

.ui-radio label {
	text-align: center !important;
}

/*#mainMenu span:nth-child(3){
    font-size: 10px;
    display: block;
}*/

.addrDetails, .paymentDetails {
    font-size: 10px; 
    color: #000; 
    font-family:Arial, Helvetica, sans-serif; 
    display: block;
}

#popupCallUs span {
	font-size: 12px;
}


.ui-bar-a {
	text-shadow: 0px 0px 0px black !important;
}

.ui-panel-dismiss-open {
    left: 13em !important;
}

.ui-li-icon {
    max-height: 24px !important;
    max-width: 24px !important;
}

#pickupRadioBtns .ui-radio {
    width: 50%;
}

.ui-controlgroup-controls {
    display: block !important;
}

#destinationRadioBtns .ui-radio {
    width: 33%;
}

#titleInline .ui-select {
    width: 130px;
}

#Pickup_flight_number {
    text-transform: uppercase;
}

.ui-autocomplete .ui-menu .ui-widget .ui-widget-content .ui-corner-all {
    width: 90% !important;
}

.ui-widget {
    font-size: 0.8em !important;
}

#menu-listview {
	margin: 1em -0.5em -0.5em -0.5em !important;
}

#menu-listview a {
    font-size: 0.9em;
	background-color: transparent !important;
	line-height: 200%;
}

.pickupAirport .destinationAirport {
	display: none;
}

.timeWarning {
	display:none;
	font-size:13px;
	color:#ff3333;
}

#sr_count {
	color: grey;
	font-size: 0.8em;
	font-style: italic;
	text-align: right;
}



.center-wrapper * {
	margin: 0 auto;
}

label,legend {
	font-size: 14px;
}


/* Styles for manage booking page */
.ui-menu-item {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 15px;
}

.ui-controlgroup-controls {
	display:block !important;
}

#ManageAdrRadioBtns .ui-radio {
	width: 50%;
}

#ManagePasRadioBtns .ui-radio {
	width: 50%;
}

#ManageCctrRadioBtns .ui-radio {
	width: 50%;
}

.ui-controlgroup-controls {
	display:block !important;
}

#mantitleInline .ui-select {
	width: 130px;
}

::-webkit-input-placeholder { /* WebKit browsers */
    font-style: italic;
    font-size: .8em;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    font-style: italic;
    font-size: .8em;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    font-style: italic;
    font-size: .8em;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    font-style: italic;
    font-size: .8em;
}





/*
orange = #ffc966
green = #80ff80
grey = #eee
yellow = #ffff99
*/

#bookings h2 {
	text-overflow: ellipsis;
	margin-top: 0 !important;
	max-width: 80%;
}

#bookings a {
	text-shadow: none !important;
	color: #000;
}

#bookings .past {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #aeaeae),
		color-stop(1, #F5F5F5)
	);
	background-image: -o-linear-gradient(bottom, #aeaeae 0%, #F5F5F5 100%);
	background-image: -moz-linear-gradient(bottom, #aeaeae 0%, #F5F5F5 100%);
	background-image: -webkit-linear-gradient(bottom, #aeaeae 0%, #F5F5F5 100%);
	background-image: -ms-linear-gradient(bottom, #aeaeae 0%, #F5F5F5 100%);
	background-image: linear-gradient(to bottom, #aeaeae 0%, #f5f5f5 100%);
	
	border-left: 0em #333 solid;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
  	-ms-backface-visibility: hidden;
    backface-visibility: hidden;
}

#bookings .past:hover {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #F5F5F5),
		color-stop(1, #aeaeae)
	);
	background-image: -o-linear-gradient(bottom, #f5f5f5 0%, #aeaeae 100%);
	background-image: -moz-linear-gradient(bottom, #F5F5F5 0%, #aeaeae 100%);
	background-image: -webkit-linear-gradient(bottom, #F5F5F5 0%, #aeaeae 100%);
	background-image: -ms-linear-gradient(bottom, #F5F5F5 0%, #aeaeae 100%);
	background-image: linear-gradient(to bottom, #f5f5f5 0%, #aeaeae 100%);
}

#bookings .waiting {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #cccc10),
		color-stop(1, #F4FF61)
	);
	background-image: -o-linear-gradient(bottom, #cccc10 0%, #F4FF61 100%);
	background-image: -moz-linear-gradient(bottom, #cccc10 0%, #F4FF61 100%);
	background-image: -webkit-linear-gradient(bottom, #cccc10 0%, #F4FF61 100%);
	background-image: -ms-linear-gradient(bottom, #cccc10 0%, #F4FF61 100%);
	background-image: linear-gradient(to bottom, #cccc10 0%, #f4ff61 100%);
	
	border-left: 0em #333 solid;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
  	-ms-backface-visibility: hidden;
    backface-visibility: hidden;
}

#bookings .waiting:hover {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #F4FF61),
		color-stop(1, #ffff49)
	);
	background-image: -o-linear-gradient(bottom, #F4FF61 0%, #cccc10 100%);
	background-image: -moz-linear-gradient(bottom, #F4FF61 0%, #cccc10 100%);
	background-image: -webkit-linear-gradient(bottom, #F4FF61 0%, #cccc10 100%);
	background-image: -ms-linear-gradient(bottom, #F4FF61 0%, #cccc10 100%);
	background-image: linear-gradient(to bottom, #F4FF61 0%, #cccc10 100%);
}

#bookings .futureDeclined {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #B34141),
		color-stop(1, #ff7171)
	);
	background-image: -o-linear-gradient(bottom, #B34141 0%, #ff7171 100%);
	background-image: -moz-linear-gradient(bottom, #B34141 0%, #ff7171 100%);
	background-image: -webkit-linear-gradient(bottom, #B34141 0%, #ff7171 100%);
	background-image: -ms-linear-gradient(bottom, #B34141 0%, #ff7171 100%);
	background-image: linear-gradient(to bottom, #b34141 0%, #ff7171 100%);
	
	border-left: 0em #333 solid;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
  	-ms-backface-visibility: hidden;
    backface-visibility: hidden;
}

#bookings .futureDeclined:hover {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #ff7171),
		color-stop(1, #B34141)
	);
	background-image: -o-linear-gradient(bottom, #ff7171 0%, #B34141 100%);
	background-image: -moz-linear-gradient(bottom, #ff7171 0%, #B34141 100%);
	background-image: -webkit-linear-gradient(bottom, #ff7171 0%, #B34141 100%);
	background-image: -ms-linear-gradient(bottom, #ff7171 0%, #B34141 100%);
	background-image: linear-gradient(to bottom, #ff7171 0%, #B34141 100%);
}

#bookings .futureAccepted {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #24AB4F),
		color-stop(1, #71ff9e)
	);
	background-image: -o-linear-gradient(bottom, #24AB4F 0%, #71ff9e 100%);
	background-image: -moz-linear-gradient(bottom, #24AB4F 0%, #71ff9e 100%);
	background-image: -webkit-linear-gradient(bottom, #24AB4F 0%, #71ff9e 100%);
	background-image: -ms-linear-gradient(bottom, #24AB4F 0%, #71ff9e 100%);
	background-image: linear-gradient(to bottom, #24AB4F 0%, #71ff9e 100%);
	
	border-left: 0em #333 solid;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
  	-ms-backface-visibility: hidden;
    backface-visibility: hidden; 
}

#bookings .futureAccepted:hover {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #71ff9e),
		color-stop(1, #24AB4F)
	);
	background-image: -o-linear-gradient(bottom, #71ff9e 0%, #24AB4F 100%);
	background-image: -moz-linear-gradient(bottom, #71ff9e 0%, #24AB4F 100%);
	background-image: -webkit-linear-gradient(bottom, #71ff9e 0%, #24AB4F 100%);
	background-image: -ms-linear-gradient(bottom, #71ff9e 0%, #24AB4F 100%);
	background-image: linear-gradient(to bottom, #71ff9e 0%, #24ab4f 100%);
}

#bookings .bookingInfo:hover {
	border-left: 2em #333 solid;
}

.ui-autocomplete {
	left: 0;
	padding: 0em;
	margin: 0.5em;
	/*border: 1px #f90 solid !important;*/
	border: none !important;
	background: none;
	background-color: #f90;
	border-radius: 0em;
}

.ui-autocomplete li {
	list-style: none;
	font-size: 1em;
	line-height: 180%;
}

.ui-autocomplete li a {
	color: #fff !important;
	padding: 0.5em !important;
	border-radius: 0em;
	border: #8C5400 1px solid;
	display: block;
}


.ui-autocomplete .ui-state-focus {
	border: none !important;
	background: none !important;
	margin: 0 !important;
}


.ui-helper-hidden-accessible {
	display: none;
}

.ui-btn:focus {
	box-shadow: none !important;
}
	


#ui-datepicker-div .ui-datepicker-header {
	background: none !important;
}

.ui-datepicker td {
	text-shadow: none;
	min-width: 0.8em;
}
.ui-datepicker-calendar td a, .ui-datepicker-calendar td span {
	padding: 0.4em;
}
/*
.ui-autocomplete {
	color: #fff;
	background: #f90;
	border: 1px solid #8c5400;
}
*/
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	top: 0.2em;
}
/*
.ui-widget-content {
	background: #f90;
}
*/

.ui-datepicker-calendar td a {
	background: #f90 !important;
	border: 1px solid #8C5400 !important;
}

#ui-datepicker-div {
	width: auto;
	z-index: 1000 !important;
}
.ui-menu .ui-menu-item a {
	color: #fff;
}
.ui-menu .ui-menu-item {
	font-size: 14px;
}
#Date {
	z-index: 10 !important;
}

.badge {
  background: #BA070F;
  color: #fff;
  padding: 0px 5px;
  position: absolute;
  right: -10px;
  top: -5px;
  z-index: 999;
  border: 1px solid #fff;
  border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  background-clip: padding-box;
}
#pax_form .ui-input-text {
	margin: 0px !important;
}


#passResetBtns .ui-radio {
	width: 50%;
}

.ui-body-b {
	border: none !important;
}


.ui-collapsible-content {
	padding: 0.5em 0em !important;
}


#progress {
	font-size: 1.5em;
	width: 50%;
	margin: 0 auto 1em auto;
	text-align: center;
}

#pax_form .ui-select.ui-mini {
	margin: 0em !important;
}



/* sweet alert override */
.confirm {
	background-color: #ff9900 !important;
}

.sweet-alert button {
	background-color: #ff9900 !important;
}


/*.ui-state-disabled, input:disabled {*/
	/*opacity: 1 !important;*/
	/*color: #000 !important;*/
/*}*/



/*inclusive styles 1 (iPhone 5/5s)*/
@media only screen and (min-device-height: 490px) {

	
	#mainMenu a {
		padding: 0.5em;
		padding-left: 0.8em;
	}

	#mainMenu div .fa {
		font-size: 180%;
	}

	#mainMenu div:last-child span:first-child {
		font-size: 1.2em;
	}

	#mainMenu div:last-child span:last-child {
		font-size: 0.8em;
	}

	.center-wrapper {
		margin-top: 1em;
	}


	#submit {
		font-size: 1.2em;
	}

	.ui-radio {
		font-size: 1.1em;
	}

	.ui-checkbox {
		font-size: 1em !important;
	}

	label {
		font-size: 0.9em !important;
	}

	[data-role="button"] {
		font-size: 1.1em;
	}

}


/*inclusive styles 2 (iPhone 6 + Android Phone)*/
@media only screen and (min-device-height: 600px) {
	/*.ui-content {
		background: transparent url(http://brandthunder.com/wp/wp-content/uploads/2011/11/Mac_Desktop_Background.jpg);
	}*/
	
	#mainMenu a {
		padding: 0.8em;
	}

	#mainMenu div:last-child span:first-child {
		font-size: 1.2em;
	}

	#mainMenu div:last-child span:last-child {
		font-size: 0.8em;
	}

	.center-wrapper {
		margin-top: 1.2em;
	}

	.ui-radio {
		font-size: 1.3em;
	}
}


/*inclusive styles 3 (iPhone 6 Plus)*/
@media only screen and (min-device-height: 700px) {
	

}

/*inclusive styles 3 (tablets)*/
@media only screen and (min-device-height: 900px) and (min-device-width: 600px) and (-webkit-device-pixel-ratio: 1){
	#mainMenu a {
		padding: 1.2em;
	}
	#mainMenu div:last-child span:first-child {
		font-size: 1.4em;
	}

	#mainMenu div:last-child span:last-child {
		font-size: 1em;
	}
	#submit {
		font-size: 1.6em;
	}

	.ui-select {
		font-size: 1.3em;
	}
	.ui-radio {
		font-size: 1.3em;
	}
	.ui-checkbox {
		font-size: 1em !important;
	}
	.ui-input-text {
		height: 3em;
	}
	.ui-input-text input {
		font-size: 1.5em !important;
	}
	label {
		font-size: 1.3em !important;
	}
	[data-role="button"] {
		font-size: 1.3em;
	}
}

/*inclusive styles 4 (iPad/iPad mini)*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	.ui-content {
		max-width: 80% !important;
		margin: 1em auto;
	}
	#mainMenu a {
		padding: 1.5em;
		padding-left: 0.8em;
	}
	#mainMenu div .fa {
		font-size: 250%;
	}
	#mainMenu div:first-child {
		min-width: 3em;
	}
	#mainMenu div:last-child span:first-child {
		font-size: 180%;
	}
	#mainMenu div:last-child span:last-child {
		font-size: 100%;
	}
	#submit {
		font-size: 2em;
	}

	.ui-select {
		font-size: 1.3em;
	}
	.ui-radio {
		font-size: 1.3em;
	}
	.ui-checkbox {
		font-size: 1em !important;
	}
	.ui-input-text {
		height: 3em;
	}
	.ui-input-text input {
		font-size: 1.5em !important;
	}
	label {
		font-size: 1.3em !important;
	}
	[data-role="button"] {
		font-size: 1.3em;
	}
}